@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: transparent;
	background: #fff;
	font-size: 12px;
	min-width: 950px;
	}
	
#header {
	height: 37px;
	background-image: url(images/banner1.jpg);
	}
	
#logo {
	background: url(images/logo.jpg) no-repeat;
	width: 228px;
	height: 52px;
	margin-left: 0px;
	float: left;
	}
	
#slogan {
	margin-top: 0px;
	margin-right: 0px;
	float: right;
	font-size: 10px;
	font-style: italic;
	color: #616060;
	width: 300px;
	}
	
#nav {
	text-align: center;
	font-size: 14px;
	}

.ni {
	display:-moz-inline-stack;
	display: inline-block;
	zoom:1;
	*display:inline;
	margin: 0 1px;
	width: 134px;
	height: 38px;
	padding-top: 10px;
	margin-top: 13px;
	}
	
.ni a {
	color: #fff;
	text-decoration: none;
	}
	
.ni:hover a {
	color: #000;
	}
	
.ni:hover {
	background: url(images/nav_over.jpg) top no-repeat;
	}
	
#subheader {
	height: 209px;
	background-image: url(images/Image3a.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	
#banner {
	height: 209px;
	width: 825px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/Image3a.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	
#hbanner {
	background: #e7e2c6 url(images/hbanner.jpg) center bottom no-repeat;
	height: 106px;
	margin: 0 auto;
	}
	
#pcbanner {
	background: url(images/pcbanner.jpg) center bottom no-repeat;
	height: 52px;
	margin: 10px auto;
	}
	
#learn {
	float: right;
	width: 250px;
	margin-top: 50px;
	margin-right: 50px;
	color: #393939;
	}
	
#lmbutton {
	margin: 25px auto 0 auto;
	width: 150px;
	height: 38px;
	}
	
#packages {
	background: url(images/packs.jpg) top repeat-x;
	height: 206px;
	text-align: center;
	}
	
#pcontain {
	width: 810px;
	margin: 0 auto;
	}
	
.pbox {
	background: url(images/pbox.jpg);
	width: 400px;
	height: 192px;
	margin: 6px 2px;
	float: left;
	}

.pinfo {
	padding: 25px 15px 0 15px;
	}
	
.pcontent {
	padding: 15px 15px 15px 15px;
	text-align: left;
	height: inherit13;
	}
	
.pcontent a {
	color: #262626;
	}
	
.pcontent ul {
	list-style-type: none;
	}
	
.pcontent ul li {
	background: url(images/bullet.gif) left center no-repeat;
	padding-left: 15px;
	}

	
.pbox h1 {
	font-size: 16px;
	color: #3e3e3e;
	float: left;
	}
	
.pbox h2 {
	font-size: 16px;
	color: #006d9a;
	float: right;
	}

.plinks {
	float: right;
	}
	
.order {
	float: left;
	font-size: 16px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	}
	
.order a {
	text-decoration: none;
	color: #3e3e3e;
	}
	
#content {
	width: 789px;
	margin: 10px auto 0 auto;
	}
	
.cbox {
	width: 255px;
	margin: 0 4px;
	float: left;
	color: #393939;
	}
	
.cbox h1 {
	width: 255px;
	background: #ececec;
	color: #006d9a;
	font-size: 14px;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 5px;
	}
	
.cbox ul {
	list-style-type: none;
	margin-left: 2px;
	border-top-width: 2px;
	border-top-style: none;
	}
	
.cbox a {
	color: #006d9a;
	text-decoration: none;
	}
	
.cbox a:hover {
	color: #006d9a;
	text-decoration: underline;
	}
	
.norm {
	background: #eee url(images/cbg.gif) left center no-repeat;
	padding-left: 15px;
	border-bottom: 3px;
	}
	
.alt {
	background: #fff url(images/cbw.gif) left center no-repeat;
	padding-left: 15px;
	border-bottom: #ccc 1px solid;
	}
	
.reasons {
	margin-left: 2px;
	background: #fff;
	padding-right: 15px;
	border-bottom: #ccc 1px solid;
	text-align: right;
	}
	
.reasonsalt {
	margin-left: 2px;
	background: #eee;
	padding-right: 15px;
	border-bottom: #ccc 1px solid;
	text-align: right;
	}
	
.reasons a, .reasonsalt a {
	font-size: 11px;
	color: #006d9a;
	font-weight: bold;
	text-decoration: none;
	}
	
#footer {
	background-color: #3c3c3c;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	margin-top: 20px;
	}
	
#footer a {
	color: #fff;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
a img {
	border: 0;
	}
	
/* SUBPAGE */
.plans {
	width: 750px;
	border: 0;
	margin: 0 auto 10px auto;
	font-size: 11px;
	}

.tindex {
	width: 740px;
	border: 0;
	margin: 20px auto 0 auto;
	font-size: 11px;
	background: #d2e8f2;
	border: #9cb2bc 1px solid;
	}
	
.tindex tr th {
	font-weight: bold;
	padding: 5px 0 5px 10px;
	}
	
th.fr {
	width: 200px;
	text-align: left;
	}
	
tr.tnorm td {
	text-align: center;
	padding: 5px 0;
	margin: 5px;
	}
	
tr.tnorm th {
	padding: 5px 0 5px 10px;
	margin: 5px;
	width: 320px;
	font-weight: 400;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	}
	
tr.tnorm th h1 {
	font-size: 11px;
	text-decoration: underline;
	}
	
.hred {
	color: #c40000;
	}
	
.plans tr th {
	text-align: left;
	}
	
tr.to td {
	background: none;
	border: none;
	padding-top: 5px;
	padding-left: 20px;
	}
